FAQs Técnicas

Realizar una pregunta

UNITY no puede transferir programa con IS_PAR_CONECT

Esta versi�n no soporta instrucciones como IS_PAR_CONECT por lo que no podemos cargar el. � Cual es el procedimiento a seguir?.

El EFB IS_PAR_CONECT,se introdujo con la versión 2.3SP1 de Unity, por ello requiere como mínimo el exec 2.0 y catalogo de CPU 2.3.Para poder cargar la aplicación se debe de actualizar el exec, lo recomendado es transferir la ultima versión disponible que ahora es la 2.7 tanto de CPU como del Copro de Redundancia.
Primero se debe actualizar el firmware del Copro y para ello hará falta una conectica concreta que es un conector F.O MTRJ para el puerto del Copro y en el otro extremo será en función del dispositivo que se use para convertir de Cable a Fibra.
Una vez actualizado el exec del Copro se debera actualizar el de la CPU por puerto serie o MBplus.Este firmware permitirá carga un aplicación con catalogo 2.7.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?